{
  "success_response": {
    "code": "200",
    "data": {
      "accountsOfLog": {
        "{log_id}": [
          {
            "bank": "BSX",
            "accountName": "测试账户",
            "accountNo": "6222021234567890",
            "currency": "CNY"
          }
        ]
      },
      "uploadLogList": [
        {
          "accountNoList": [],
          "bankName": "BSX",
          "dataTypeInfo": ["CSV", ","],
          "downloadFileName": "测试流水.csv",
          "enterpriseNameList": [],
          "filePackageId": "14b13103010e4d32b5406c764cfe3644",
          "fileSize": 46724,
          "fileUploadBy": 448,
          "fileUploadByUserName": "admin@support.com",
          "fileUploadTime": "{upload_time}",
          "leId": 10724,
          "logId": "{log_id}",
          "logMeta": "{\"lostHeader\":[],\"balanceAmount\":true}",
          "logType": "bankstatement",
          "loginLeId": 10724,
          "realBankName": "BSX",
          "rows": 0,
          "source": "http",
          "status": -5,
          "templateName": "BSX_T240925",
          "totalRecords": 280,
          "trxDateEndId": 20240905,
          "trxDateStartId": 20230914,
          "uploadFileName": "测试流水.csv",
          "uploadStatusDesc": "data.wait.confirm.newaccount"
        }
      ],
      "uploadStatus": 1
    },
    "status": "200",
    "successResponse": true
  }
}
